# Status: OK

# Source: https://github.com/BSidesSF/ctf-2023-release/tree/main/id-me

This challenge is just four different files missing their extension. It's up to
the player to figure out what type the file is and open it.

The four types are:
* Plain text file containing `CTF{we-ar_______________}`
* JPEG file containing `CTF{_____e-all__________}`
* PDF file containing `CTF{__________-the-_____}`
* ZIP file containing a text file with `CTF{_______________files}`

This isn't meant to be hard - in fact, Chrome can more or less recognize all 4.
